html > body {
	margin: 0px; padding: 0px;
}
body {
	background-position: left; margin: 0px; padding: 0px; text-align: justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-image: url("images/bodybg.jpg"); background-repeat: repeat;
}
h3 {
	margin: 0px; padding: 0px 0px 4px; text-transform: uppercase; line-height: 18px; letter-spacing: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; border-bottom-color: black; border-bottom-width: 1px; border-bottom-style: solid;
}
p {
	padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 14px;
}
a {
	color: rgb(144, 93, 58); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
form {
	margin: 0px; padding: 0px;
}
div#topbackground {
	margin: 0px; padding: 0px; left: 0px; top: 0px; width: 100%; height: 705px; position: absolute; background-image: url("images/bodybgtop.jpg"); background-repeat: repeat-x;
}
div#wrapper {
	margin: 0px auto; width: 700px; position: relative;
}
div#content {
	left: 0px; top: 0px; width: 700px; height: auto; position: absolute; background-image: url("images/contentbg.jpg"); background-repeat: repeat-y;
}
div#head {
	margin: 28px 28px 0px; width: 644px; height: 112px;
}
div#head-left {
	width: 345px; height: 112px; float: left; background-image: url("images/logo.gif");
}
div#head-right {
	width: 263px; height: 112px; text-align: right; float: right; background-image: url("images/info2.gif"); background-repeat: no-repeat;
}
div#head-right div#head-right-text {
	margin: 0px; padding: 0px; top: 94px; right: 0px; position: relative;
}
div#main {
	margin: 28px; width: 644px; height: auto;
}
div#newsletter-signup {
	padding: 3px; border: 1px solid rgb(37, 24, 15); width: 200px; margin-top: 0px; margin-bottom: 18px;
}
div#newsletter-signup input.field {
	border: 1px solid rgb(37, 24, 15); width: 140px; height: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
}
div#newsletter-signup input.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
}
div#newsletter-signup label {
	width: 35px; height: 13px; text-align: left; float: left; display: block;
}
div#newsletter-signup ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
div#newsletter-signup li {
	margin: 3px 0px; padding: 0px; text-align: right; list-style-type: none;
}
div.sub-left {
	margin: 28px 0px; width: auto;
}
div#sub-right {
	margin: 0px 0px 0px 18px; padding: 0px; width: 208px; float: right;
}
div#foot {
	background: url("images/footer.gif") no-repeat left top; margin: 0px 28px 28px; width: 644px; height: 42px; float: left; display: inline;
}
div#foot-text {
	margin: 1px 0px 0px 24px; font-size: 9px;
}
img#pic1 {
	padding: 3px; border: 1px solid rgb(37, 24, 15);
}
img#pic2 {
	margin: 0px 0px 18px 18px; padding: 3px; border: 1px solid rgb(37, 24, 15); float: right;
}
#wd-seo-links {
	text-align: left; color: rgb(144, 93, 58); clear: both; font-size: 9px; margin-top: 2px; position: relative;
}
#wd-seo-links a {
	margin: 0px; padding: 0px; text-align: left; color: rgb(144, 93, 58); text-decoration: none;
}
#wd-seo-links a:hover {
	margin: 0px; padding: 0px; text-align: left; color: rgb(144, 93, 58); text-decoration: none;
}
#wd-seo-links ul {
	list-style: none; margin: 0px; padding: 0px 2px 0px 5px; border-right-color: rgb(144, 93, 58); border-right-width: 1px; border-right-style: solid; display: inline;
}
#wd-seo-links li {
	list-style: none; margin: 0px; padding: 0px 2px 0px 5px; border-right-color: rgb(144, 93, 58); border-right-width: 1px; border-right-style: solid; display: inline;
}
#wd-seo-links ul {
	padding-right: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
#wd-seo-links .last {
	padding-right: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
#wd-seo-links ul {
	margin: 0px; padding-left: 0px;
}
#wd-seo-links .first {
	margin: 0px; padding-left: 0px;
}
